.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-028fa293-ef0f-f22b-bc26-76708080afb4 {
background-color: bodyBgColor !important;
border-color: #CACACA !important;
border-radius: 4px !important;
height: 285px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-58d02e71-0208-e6fe-0ba9-9966caba26f2 {
background-color: #FFFFFF !important;
height: 390px !important;
}
.lfr-layout-structure-item-58d02e71-0208-e6fe-0ba9-9966caba26f2 {
    border: 1px solid #cacaca;
  clip-path: polygon(
    4px 0,                 
    calc(100% - 4px) 0,     
    100% 4px,               
    100% 100%,            
    0 100%,                
    0 4px                   
  );
}.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e7e4a70-6409-209d-b290-09751c5b949b {
}.lfr-layout-structure-item-1ced0e1f-32b1-88e7-fbe2-61725fca96b7 {
background-color: bodyBgColor !important;
border-color: #CACACA !important;
border-radius: 4px !important;
height: 285px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1fe5561d-526b-cade-932d-29df5370e16c {
background-color: #FFFFFF !important;
height: 390px !important;
}
.lfr-layout-structure-item-1fe5561d-526b-cade-932d-29df5370e16c {
    border: 1px solid #cacaca;
  clip-path: polygon(
    4px 0,                 
    calc(100% - 4px) 0,     
    100% 4px,               
    100% 100%,            
    0 100%,                
    0 4px                   
  );
}.lfr-layout-structure-item-21ffcbe8-5ccd-7b55-e2cc-939a161e60ea {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-21ffcbe8-5ccd-7b55-e2cc-939a161e60ea {
}.lfr-layout-structure-item-35c44938-90b2-43ce-98a7-5d915c42017d {
background-color: bodyBgColor !important;
border-color: #CACACA !important;
border-radius: 4px !important;
height: 285px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-35c44938-90b2-43ce-98a7-5d915c42017d {
}.lfr-layout-structure-item-42abae39-163e-dda0-475c-539ec34aaf26 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-42abae39-163e-dda0-475c-539ec34aaf26 {
text-transform: uppercase;
}.lfr-layout-structure-item-78dfb01c-ff03-b0d0-cf0b-c822bc5296a7 {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-78dfb01c-ff03-b0d0-cf0b-c822bc5296a7 {
text-transform: uppercase;
}.lfr-layout-structure-item-9c4c2dc3-d7a1-1bd8-afed-5e0a3d42ca71 {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-9c4c2dc3-d7a1-1bd8-afed-5e0a3d42ca71 {
}.lfr-layout-structure-item-061ffbcf-516f-01d3-09db-ac49cb6cc2a8 {
font-size: 15px !important;
color: #999999 !important;
}
.lfr-layout-structure-item-cfea8b54-ac3c-1f69-a36d-f990a40f49bd {
background-color: #FFFFFF !important;
height: 390px !important;
}
.lfr-layout-structure-item-cfea8b54-ac3c-1f69-a36d-f990a40f49bd {
    border: 1px solid #cacaca;
  clip-path: polygon(
    4px 0,                 
    calc(100% - 4px) 0,     
    100% 4px,               
    100% 100%,            
    0 100%,                
    0 4px                   
  );
}.lfr-layout-structure-item-ca1d8d69-21e4-dbba-fe20-9b6bcdde2401 {
background-color: #FFFFFF !important;
height: 390px !important;
}
.lfr-layout-structure-item-ca1d8d69-21e4-dbba-fe20-9b6bcdde2401 {
    border: 1px solid #cacaca;
  clip-path: polygon(
    4px 0,                 
    calc(100% - 4px) 0,     
    100% 4px,               
    100% 100%,            
    0 100%,                
    0 4px                   
  );
}.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-1740f91e-f707-ef1d-4172-36da06063cdd {
font-size: fontSizeSm !important;
}
.lfr-layout-structure-item-0b9ad036-2e75-71d7-58b2-a9182036c7bf {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-0b9ad036-2e75-71d7-58b2-a9182036c7bf {
}.lfr-layout-structure-item-bc8b668f-3ca7-48a6-7f3e-08d294b8884b {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bc8b668f-3ca7-48a6-7f3e-08d294b8884b {
}.lfr-layout-structure-item-3e2c5f10-7be0-9b18-ceaa-3cf0a56667c8 {
background-color: bodyBgColor !important;
border-color: #CACACA !important;
border-radius: 4px !important;
height: 285px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3e2c5f10-7be0-9b18-ceaa-3cf0a56667c8 {
}.lfr-layout-structure-item-29416475-acaa-2858-8602-f58933237280 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-29416475-acaa-2858-8602-f58933237280 {
}.lfr-layout-structure-item-7dfb0e2a-3421-183b-7ecd-2d8bb24e4690 {
font-size: 15px !important;
color: #999999 !important;
}
.lfr-layout-structure-item-9851c696-806b-508e-6560-8efcd09c0ef1 {
font-size: 15px !important;
color: brandColor3 !important;
}
.lfr-layout-structure-item-165ff7e0-7d95-2338-f390-7d764a89d754 {
font-size: 15px !important;
color: brandColor3 !important;
}
.lfr-layout-structure-item-c79b3d73-8cf9-2073-4ac2-9b013864a80a {
height: 1000px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c79b3d73-8cf9-2073-4ac2-9b013864a80a {
background-color:#EBEBEB;
}.lfr-layout-structure-item-51d5b889-7ccf-29d5-3e14-3f591caee96c {
background-color: #FFFFFF !important;
border-color: #CACACA !important;
border-radius: 4px !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-51d5b889-7ccf-29d5-3e14-3f591caee96c {
}.lfr-layout-structure-item-434595e7-aad9-ca8c-af07-13d1352bb19e {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-434595e7-aad9-ca8c-af07-13d1352bb19e {
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-028fa293-ef0f-f22b-bc26-76708080afb4 {
height: 100% !important;
}
.lfr-layout-structure-item-58d02e71-0208-e6fe-0ba9-9966caba26f2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7e7e4a70-6409-209d-b290-09751c5b949b {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-1ced0e1f-32b1-88e7-fbe2-61725fca96b7 {
height: 100% !important;
}
.lfr-layout-structure-item-35c44938-90b2-43ce-98a7-5d915c42017d {
height: 260px !important;
}
.lfr-layout-structure-item-42abae39-163e-dda0-475c-539ec34aaf26 {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-78dfb01c-ff03-b0d0-cf0b-c822bc5296a7 {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-9c4c2dc3-d7a1-1bd8-afed-5e0a3d42ca71 {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-061ffbcf-516f-01d3-09db-ac49cb6cc2a8 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1740f91e-f707-ef1d-4172-36da06063cdd {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0b9ad036-2e75-71d7-58b2-a9182036c7bf {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-3e2c5f10-7be0-9b18-ceaa-3cf0a56667c8 {
height: 260px !important;
}
.lfr-layout-structure-item-7dfb0e2a-3421-183b-7ecd-2d8bb24e4690 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9851c696-806b-508e-6560-8efcd09c0ef1 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-165ff7e0-7d95-2338-f390-7d764a89d754 {
margin-top: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-028fa293-ef0f-f22b-bc26-76708080afb4 {
height: 100% !important;
}
.lfr-layout-structure-item-58d02e71-0208-e6fe-0ba9-9966caba26f2 {
height: 100% !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1ced0e1f-32b1-88e7-fbe2-61725fca96b7 {
height: 100% !important;
}
.lfr-layout-structure-item-1fe5561d-526b-cade-932d-29df5370e16c {
height: 100% !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-065a9db1-e010-1b3b-1750-7dea8474d0d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35c44938-90b2-43ce-98a7-5d915c42017d {
height: 100% !important;
}
.lfr-layout-structure-item-cfea8b54-ac3c-1f69-a36d-f990a40f49bd {
height: 100% !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca1d8d69-21e4-dbba-fe20-9b6bcdde2401 {
height: 100% !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3e2c5f10-7be0-9b18-ceaa-3cf0a56667c8 {
height: 100% !important;
}
.lfr-layout-structure-item-c79b3d73-8cf9-2073-4ac2-9b013864a80a {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-51d5b889-7ccf-29d5-3e14-3f591caee96c {
height: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7e7e4a70-6409-209d-b290-09751c5b949b {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-42abae39-163e-dda0-475c-539ec34aaf26 {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-78dfb01c-ff03-b0d0-cf0b-c822bc5296a7 {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-9c4c2dc3-d7a1-1bd8-afed-5e0a3d42ca71 {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0b9ad036-2e75-71d7-58b2-a9182036c7bf {
height: 100% !important;
overflow: visible !important;
}
}